body{font-size:74%;
text-align:center;
font-family: Georgia, 'Hiragino Mincho ProN', 'Yu Mincho', serif;
line-height:1.9;
 background: #000;
letter-spacing:2.3px;}

#wrp{width:100%;
  margin:0 auto;
  padding-top:10px;
}

#header{
text-align:center;
vertical-align: middle;
display: inline-block;
width: 1%;
}

#nav{
padding:0;
margin:0;
text-align:center;
vertical-align: middle;
display: inline-block;
width: 95%;
}

ul {
list-style: none;
font-size: 15px;
line-height: 1.4;
}

li {
margin:10px 5px;
display: inline-block;
position: relative;
}

li a{
border-bottom:solid 3px #cccccc; 
}.sickle{
  position: relative;
  display: block;
  margin: 1rem;
  width: 15rem;
  height: 15rem;
  background-color: transparent;
  box-shadow: inset -15px 9px 0 6px #ff8c00;
  border-radius: 50%;
}

h1 {
font-size:18px;
font-weight:normal;
display: block;
text-align:left;
width:90%;
}

a{
position: relative;
padding:3px;
border: 0;
color:#cccccc;
text-decoration:none;
}

a:hover {
color:#000000;
}

p {
  color: #fff;
  font-size:14px;
  text-align: center;
  text-justify: inter-ideograph;
  margin:0;
}